Subject: How to start/run the EBSA-110 Kernel

From: Olof Backing <[email-masked]>
Date: Wed, 10 Dec 1997 09:20:02 +0100

Hello,
I'm trying to run the pre-compiled kernel made by RMK. The information on
how and where to put the kernel (flash/ROM) and other requirements are sparse.

Does anyone know anything of importance?

/Olof

Olof Backing     Net Insight AB              Phone: +46-8 449 22 36
                 Ingenjörsvägen 3, 2tr       Fax:   +46-8 449 22 40
                 S-117 43 Stockholm          mailto:[email-masked]
                 Sweden                      http://www.netinsight.se

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]